{
  "navigationBarTitleText": "选择身份",
  "usingComponents": {
    "hs-radio": "../../components/hs-radio/hs-radio",
    "uni-icons": "../../uni_modules/uni-icons/components/uni-icons/uni-icons",
    "hs-footer": "../../components/hs-footer/hs-footer"
  }
}